This does not show as checkboxes because the checkboxes are no list items!

### MR creator ###
[ ] I have checked the CI pipeline of all my commits contained in this MR: code compiles, all tests pass, static analysis tools are happy

### Reviewer ###
[ ] Are descriptive method names used?
